<ART ID="01686" PID="1906" JID="142" BPAGE="715" EPAGE="721" PII="S0218271810016865" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATION FROM RELATIVISTIC SHOCKS WITH TURBULENT MAGNETIC FIELDS</MTI>
<RTI>Radiation from Relativistic Shocks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.-I.</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S0218271810016865AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>NIMIEC</SNM>
<X-REF REFID="S0218271810016865AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MEDVEDEV</SNM>
<X-REF REFID="S0218271810016865AF003"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271810016865AF004"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S0218271810016865AF005"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>MIZUNO</SNM>
<X-REF REFID="S0218271810016865AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00C5;.</FNM>
<SNM>NORDLUND</SNM>
<X-REF REFID="S0218271810016865AF006"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>FREDERIKSEN</SNM>
<X-REF REFID="S0218271810016865AF006"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>SOL</SNM>
<X-REF REFID="S0218271810016865AF007"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>POHL</SNM>
<X-REF REFID="S0218271810016865AF008"></X-REF>
</AUT>
<AUT>
<FNM>D. H.</FNM>
<SNM>HARTMANN</SNM>
<X-REF REFID="S0218271810016865AF009"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>OKA</SNM>
<X-REF REFID="S0218271810016865AF010"></X-REF>
</AUT>
<AUT>
<FNM>J. F.</FNM>
<SNM>FISHMAN</SNM>
<X-REF REFID="S0218271810016865AF011"></X-REF>
</AUT>
<AFF ID="S0218271810016865AF001">National Space Science and Technology Center, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016865AF002">Institute of Nuclear Physics PAN, ul. Radzikowskiego 152, 31-342 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S0218271810016865AF003">Department of Physics and Astronomy, University of Kansas, KS 66045, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016865AF004">Department of Physics, University of Nevada, Las Vegas, NV 89154, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016865AF005">Department of Physics and Astronomy, The University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016865AF006">Niels Bohr Institute, University of Copenhagen, Juliane Maries Vej 30, 2100 K&#x00F8;benhavn &#x00D8;, <CNY>Denmark</CNY></AFF>
<AFF ID="S0218271810016865AF007">LUTH, Observatore de Paris-Meudon, 5 place Jules Jansen, 92195 Meudon Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0218271810016865AF008">Institue of Physics and Astronomy, University of Potsdam, Karl-Liebknecht-Strasse 24/25, 14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271810016865AF009">Department of Physics and Astronomy, Clemson University, Clemson, SC 29634, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016865AF010">Space Sciences Laboratory, University of California, Berkeley, California 94720, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810016865AF011">NASA/MSFC, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Using our new 3D relativistic electromagnetic particle (REMP) code parallelized with MPI, we investigated long-term particle acceleration associated with a relativistic electron&#x2013;positron jet propagating in an unmagnetized ambient electron&#x2013;positron plasma. We have also performed simulations with electron-ion jets. The simulations were performed using a much longer simulation system than our previous simulations in order to investigate the full nonlinear stage of the Weibel instability for electron&#x2013;positron jets and its particle acceleration mechanism. Cold jet electrons are thermalized and ambient electrons are accelerated in the resulting shocks for pair plasma case. Acceleration of ambient electrons leads to a maximum ambient electron density three times larger than the original value for pair plasmas. Behind the bow shock in the jet shock strong electromagnetic fields are generated. These fields may lead to time-dependent afterglow emission. We calculated radiation from electrons propagating in a uniform parallel magnetic field to verify the technique. We also used the new technique to calculate emission from electrons based on simulations with a small system with two different cases for Lorentz factors (15 and 100). We obtained spectra which are consistent with those generated from electrons propagating in turbulent magnetic fields with red noise. This turbulent magnetic field is similar to the magnetic field generated at an early nonlinear stage of the Weibel instability.</P>
</ABST>
<KWDG>
<KWD>Weibel instability</KWD>
<KWD>particle acceleration</KWD>
<KWD>radiation</KWD>
</KWDG>
</FRONT>
</ART>
