<ART ID="01690" PID="1906" JID="142" BPAGE="677" EPAGE="682" PII="S0218271810016907" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM DISK WINDS TO RELATIVISTIC JETS</MTI>
<RTI>Disk Winds and Relativistic Jets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLIVER</FNM>
<SNM>PORTH</SNM>
<EAD>porth@mpia.de</EAD>
<X-REF REFID="S0218271810016907AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>FENDT</SNM>
<EAD>fendt@mpia.de</EAD>
<X-REF REFID="S0218271810016907AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016907AF001">Max Planck Institute for Astronomy, K&#x00F6;nigstuhl 17, D-69117 Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate the relativistic acceleration and collimation of a wind launched from a magnetized accretion disk corona. Time-dependent simulations of the full set of special relativistic magnetohydrodynamic (RMHD) equations are performed with the publicly available PLUTO<SUP>1</SUP> code. In order to provide an injection boundary in dynamical equilibrium, Newtoninan gravity was added as a source term. The flow starts out with sub-escape velocity and we allow for sub-magnetoslow injection to consistently prescribe the mass-loading. The detailed trans-field and parallel-field force-balances are shown with highlights on the relativistic contribution due to electric fields.<SUP>2</SUP> Generally we find collimated flows with mass-weighted half-opening angles of 3&#x2013;7 degrees and mildly relativistic velocities. The outer subrelativistic flow is a promising candidate for the X&#x2013;ray absorption winds that are observed in many radio-quiet active galactic nulei (AGN).</P>
</ABST>
</FRONT>
</ART>
