<ART ID="01703" PID="1906" JID="142" BPAGE="791" EPAGE="796" PII="S0218271810017032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE INTERACTION OF JETS WITH STELLAR WINDS IN MASSIVE X&#x2013;RAY BINARIES</MTI>
<RTI>The Interaction of Jets with Stellar Winds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANEL</FNM>
<SNM>PERUCHO</SNM>
<EAD>manel.perucho@uv.es</EAD>
<X-REF REFID="S0218271810017032AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017032AF001">Departament d'Astronomia i Astrof&#x00ED;sica, Universitat de Val&#x00E8;ncia, C/Dr. Moliner 50, 46100, Burjassot, Valencian Country, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>VALENT&#x00CD;</FNM>
<SNM>BOSCH-RAMON</SNM>
<EAD>vbosch@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271810017032AF002"></X-REF>
</AUT>
<AUT>
<FNM>DMITRY</FNM>
<SNM>KHANGULYAN</SNM>
<EAD>Dmitry.Khangulyan@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271810017032AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017032AF002">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg 69117, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We present the first three-dimensional simulations of the evolution of a microquasar jet inside the binary star system. The aim is to study the interaction of these jets with the stellar wind from a massive companion and the possible locations of high-energy emission sites. We have simulated two jets with different injection power in order to give a hint on the minimum power required for the jet to escape the system and become visible in larger scales. In the setup, we include a massive star wind filling the grid through which the jet evolves. We show that jets should have powers of the order of 10<SUP>37</SUP> erg s<SUP>-1</SUP> or more in order not to be destroyed by the stellar wind. The jet&#x2013;wind interaction results in regions in which high-energy emission could be produced. These results imply the possible existence of a population of X&#x2013;ray binaries undetected in the radio band due to jet disruption inside the region dominated by the stellar wind.</P>
</ABST>
<KWDG>
<KWD>Microquasars</KWD>
<KWD>X&#x2013;ray binaries</KWD>
<KWD>relativistic jets</KWD>
</KWDG>
</FRONT>
</ART>
