<ART ID="01704" PID="1906" JID="142" BPAGE="991" EPAGE="996" PII="S0218271810017044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETOHYDRODYNAMIC EFFECTS IN RELATIVISTIC EJECTA</MTI>
<RTI>MHD Effects in Relativistic Ejecta</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSUKE</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@cspar.uah.edu</EAD>
<X-REF REFID="S0218271810017044AF001"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271810017044AF002"></X-REF>
</AUT>
<AUT>
<FNM>BRUNO</FNM>
<SNM>GIACOMAZZO</SNM>
<X-REF REFID="S0218271810017044FN001"></X-REF>
<X-REF REFID="S0218271810017044AF003"></X-REF>
</AUT>
<FTN ID="S0218271810017044FN001">
<P>Now at Department of Astronomy, University of Maryland, College Park, MD 20742, USA.</P></FTN>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S0218271810017044AF001"></X-REF>
</AUT>
<AUT>
<FNM>PHILIP E.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S0218271810017044AF004"></X-REF>
</AUT>
<AUT>
<FNM>SHIGEHIRO</FNM>
<SNM>NAGATAKI</SNM>
<X-REF REFID="S0218271810017044AF005"></X-REF>
</AUT>
<AUT>
<FNM>DIETER H.</FNM>
<SNM>HARTMANN</SNM>
<X-REF REFID="S0218271810017044AF006"></X-REF>
</AUT>
<AFF ID="S0218271810017044AF001">Center for Space Plasma and Aeronomic Research, University of Alabama in Huntsville, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810017044AF002">Department of Physics and Astronomy, University of Nevada, Las Vegas, NV 89154, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810017044AF003">Max-Plank-Institut f&#x00FC;r Gravitationsphysik, Albert-Einstein-Institut, Potsdam-Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271810017044AF004">Department of Physics and Astronomy, University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
<AFF ID="S0218271810017044AF005">Yukawa Institute for Theoretical Physics, Kyoto Univeristy, Kyoto, <CNY>Japan</CNY></AFF>
<AFF ID="S0218271810017044AF006">Department of Physics and Astronomy, Clemson University, Clemson, SC 29634, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the problem of deceleration of an arbitrarily magnetized relativistic ejecta in a static unmagnetized medium and its connection to the physics of gamma-ray bursts (GRBs). By computing exact solutions of the Riemann problem describing this scenario, we find that with the same initial Lorentz factor, the reverse shock becomes progressively weaker with increasing magnetization parameter &#x03C3; (the Poynting-to-kinetic flux ratio). The reverse shock becomes a rarefaction wave when &#x03C3; exceeds a critical value defined by the balance between magnetic pressure in the ejecta and thermal pressure in the forward shock. In the rarefaction wave regime, the rarefied region is accelerated to a Lorentz factor that is significantly larger than the initial value due to the strong magnetic pressure in the ejecta. We discuss the implications for models of GRBs.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
<KWD>MHD</KWD>
<KWD>shock waves</KWD>
</KWDG>
</FRONT>
</ART>
