<ART ID="01660" PID="1906" JID="142" BPAGE="923" EPAGE="929" PII="S0218271810016609" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>3<LC>mm</LC> POLARIZATION PROPERTIES OF OPTICAL AND &#x03B3;-RAY CLASSES OF BLAZARS</MTI>
<RTI>3mm Polarization Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>AGUDO</SNM>
<EAD>iagudo@bu.edu</EAD>
<X-REF REFID="S0218271810016609AF001"></X-REF>
<X-REF REFID="S0218271810016609AF002"></X-REF>
</AUT>
<AFF ID="S0218271810016609AF001">Instituto de Astrof&#x00ED;sica de Andaluc&#x00ED;a (CSIC), Apartado 3004, E-18080 Granada, <CNY>Spain</CNY></AFF>
<AFF ID="S0218271810016609AF002">Institute for Astrophysical Research, Boston University, 725 Commonwealth Avenue, Boston, MA 02215, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>THUM</SNM>
<EAD>thum@iram.fr</EAD>
<X-REF REFID="S0218271810016609AF003"></X-REF>
</AUT>
<AFF ID="S0218271810016609AF003">Institut de Radio Astronomie Millim&#x00E9;trique, 300 Rue de la Piscine, 38406 St. Martin d'H&#x00E8;res, <CNY>France</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>WIESEMEYER</SNM>
<EAD>wiesemey@iram.es</EAD>
<X-REF REFID="S0218271810016609AF004"></X-REF>
</AUT>
<AFF ID="S0218271810016609AF004">Instituto de Radio Astronom&#x00ED;a Milim&#x00E9;trica, Avenida Divina Pastora, 7, Local 20, E-18012 Granada, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>T. P.</FNM>
<SNM>KRICHBAUM</SNM>
<EAD>tkrichbaum@mpifr-bonn.mpg.de</EAD>
<X-REF REFID="S0218271810016609AF005"></X-REF>
</AUT>
<AFF ID="S0218271810016609AF005">Max-Planck-Institut f&#x00FC;r Radioastronomie, Auf dem H&#x00FC;gel, 69, D-53121 Bonn, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We have performed the first 3.5 mm polarimetric survey of radio loud active galactic nuclei (AGN) with the IRAM 30 m Telescope. Unlike radio wavelengths, millimeter observations allow us to measure the <IT>intrinsic linearly polarized</IT> emission from AGN, thanks to the marginal effect of Faraday rotation and depolarization at mm wavelengths. The sample contains 145 sources, and it essentially consists of all flat-spectrum AGN with declinations accessible to the 30 m Telescope (Dec. <F>(<RM>J</RM>2000.0) &#x003E; -30&#x00B0;)</F>, and with 3 mm flux density &#x2273; 1 Jy, as measured from 1978 to 1994. LBAS <IT>quasars</IT> in our sample show larger luminosity than non-LBAS ones, which is consistent with previous work claiming larger Doppler factors for brighter &#x03B3;-ray blazars. <IT>This effect cannot be claimed for BL Lacertae objects in our sample, which suggests</IT> that only quasars contribute to distribute LBAS blazars towards larger luminosities. We find a systematic 3.5 mm linear polarization degree excess by a factor of ~ 2 with regard to the one at 2 cm for all optical and &#x03B3;-ray classes of sources considered here. Our sample shows a significant trend to increase the luminosity of their jets for decreasing linear polarization fraction. Unlike previous studies in the radio spectral range, we do not find a clear relation between the linear polarization angle and the jet structural position angle of any source class in our sample. This is interpreted as a markedly non-axisymmetric character of the 3 mm emitting region of radio loud AGN jets.</P>
</ABST>
<KWDG>
<KWD>Galaxies: active</KWD>
<KWD>galaxies: jets</KWD>
<KWD>BL Lacertae objects: general</KWD>
<KWD>quasars: general</KWD>
<KWD>polarization</KWD>
<KWD>surveys</KWD>
</KWDG>
</FRONT>
</ART>
