<ART ID="01665" PID="1906" JID="142" BPAGE="763" EPAGE="768" PII="S0218271810016658" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ENERGY EMISSION AND ABSORPTION IN CYGNUS X-1</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V.</FNM>
<SNM>DEL VALLE</SNM>
<EAD>maria@iar-conicet.gov.ar</EAD>
<X-REF REFID="S0218271810016658AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016658AF001">Instituto Argentino de Radioastronom&#x00ED;a, CCT La Plata-CONICET, C.C. 5 (1894), Villa Elisa, Buenos Aires, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>ORELLANA</SNM>
<EAD>morellana@fcaglp.unlp.edu.ar</EAD>
<X-REF REFID="S0218271810016658AF002"></X-REF>
<X-REF REFID="S0218271810016658AF003"></X-REF>
</AUT>
<AFF ID="S0218271810016658AF002">Facultad de Ciencias Astron&#x00F3;micas y Geof&#x00ED;sicas, Universidad Nacional de La Plata, <CNY>Argentina</CNY></AFF>
<AFF ID="S0218271810016658AF003">Departamento de F&#x00ED;sica y Astronom&#x00ED;a, Facultad de Ciencias, Universidad de Valpara&#x00ED;so, <CNY>Chile</CNY></AFF>
<AUT>
<FNM>G. E.</FNM>
<SNM>ROMERO</SNM>
<EAD>romero@iar-conicet.gov.ar</EAD>
<X-REF REFID="S0218271810016658FN001"></X-REF>
<X-REF REFID="S0218271810016658AF004"></X-REF>
</AUT>
<FTN ID="S0218271810016658FN001">
<P>Member of CONICET.</P></FTN>
<AFF ID="S0218271810016658AF004">Instituto Argentino de Radioastronom&#x00ED;a, CCT La Plata-CONICET, C.C. 5 (1894), Villa Elisa, Buenos Aires, <CNY>Argentina</CNY></AFF>
</A-GRP>
<ABST>
<P>The high-mass microquasar Cygnus X-1 has been detected during a flaring state at very high energies, <F>E &#x003E; 200 <RM>GeV</RM></F>. The observation was performed by the Atmospheric Cherenkov Telescope MAGIC. It constitutes the first experimental evidence of very-high energy (VHE) emission produced by a Galactic stellar-mass black hole. The observed signal was detected in coincidence with an X&#x2013;ray flare.</P>
<P>The gamma-ray flare occurred when the compact object was located behind the companion star with respect to the line of sight (superior conjunction of the compact object). In this configuration the absorption of VHE photons by annihilation with the stellar photons is expected to be maximum. This suggests that the emission has been originated far above the compact object. The energy spectrum is well fitted by a relatively soft power-law.</P>
<P>We present a model for the absorption and the emission of VHE gamma-rays in Cyg X-1. Detailed calculations of the gamma-ray opacity due to pair creation are provided and used to establish constraints on the emitting region. We propose that the high energy flare was the result of the interaction between the jet and a very dense clump from the stellar wind.</P>
</ABST>
<KWDG>
<KWD>X&#x2013;ray binaries</KWD>
<KWD>Gamma-rays: theory</KWD>
<KWD>Radiation mechanisms: non-thermal</KWD>
</KWDG>
</FRONT>
</ART>
