<ART ID="01671" PID="1906" JID="142" BPAGE="683" EPAGE="688" PII="S0218271810016713" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CURRENT-DRIVEN KINK INSTABILITY IN RELATIVISTIC JETS</MTI>
<RTI>CD Kink Instability in Relativistic Jets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSUKE</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@cspar.uah.edu</EAD>
<X-REF REFID="S0218271810016713AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016713AF001">Center for Space Plasma and Aeronomic Research, University of Alabama in Huntsville, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PHILIP E.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S0218271810016713AF002"></X-REF>
</AUT>
<AFF ID="S0218271810016713AF002">Department of Physics and Astronomy, University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
<AUT>
<FNM>YURI</FNM>
<SNM>LYUBARSKY</SNM>
<X-REF REFID="S0218271810016713AF003"></X-REF>
</AUT>
<AFF ID="S0218271810016713AF003">Physics Department, Ben-Gurion University, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S0218271810016713AF004"></X-REF>
</AUT>
<AFF ID="S0218271810016713AF004">CSPAR, University of Alabama in Huntsville, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We have investigated the development of current-driven (CD) kink instability in relativistic jets via 3D RMHD simulations. In this investigation a static force-free equilibrium helical magnetic configuration is considered in order to study the influence of the initial configuration on the linear and nonlinear evolution of the instability. We found that the initial configuration is strongly distorted but not disrupted by the CD kink instability. The linear growth and nonlinear evolution of the CD kink instability depend moderately on the radial density profile and strongly on the magnetic pitch profile. Kink amplitude growth in the nonlinear regime for decreasing magnetic pitch leads to a slender helically twisted column wrapped by magnetic field. On the other hand, kink amplitude growth in the nonlinear regime nearly ceases for increasing magnetic pitch.</P>
</ABST>
<KWDG>
<KWD>Relativistic jets</KWD>
<KWD>instabilities</KWD>
<KWD>magnetohydrodynamics</KWD>
</KWDG>
</FRONT>
</ART>
