<ART ID="01679" PID="1906" JID="142" BPAGE="997" EPAGE="1002" PII="S0218271810016798" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PULSE CHARACTERIZATION OF GRB<LC>s</LC> WITH KNOWN REDSHIFT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICOLAS</FNM>
<SNM>VASQUEZ</SNM>
<EAD>nvasquez.aa@m.titech.ac.jp</EAD>
<X-REF REFID="S0218271810016798FN001"></X-REF>
<X-REF REFID="S0218271810016798AF001"></X-REF>
</AUT>
<FTN ID="S0218271810016798FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>NOBUYUKI</FNM>
<SNM>KAWAI</SNM>
<EAD>nkawai@phys.titech.ac.jp</EAD>
<X-REF REFID="S0218271810016798AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016798AF001">Physics Department, Tokyo Institute of Technology, 2-12-1 Ookayama, Meguro, Tokyo 152-8550, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Gamma-ray Bursts (GRBs) are one of the most promising tools in the study of cosmology. The luminosity, energy, light curve parameters and spectral measures could yield to the calibration of standard candles in the Universe. Nevertheless, cosmological and non-cosmological effects are not well understood. Aiming to clarify the possible effects, we started to study the autocorrelation function (ACF) of a sample of GRBs with known redshift in the combined band of Swift (15&#x2013;150 keV) and Suzaku (50 keV&#x2013;5 Mev) satellites. We first confirmed the bimodal distribution of the cosmological corrected ACF reported by Borgonovo <IT>et al.</IT>, then looking at the energy evolution we found a bimodal distribution of the decay index of the ACF. For the next step we explored the intrinsic effects of the pulses within GRBs, determining the ACF of individual pulses at two different energy bands, as well as the skewness of the pulse. We found two kinds of internal effects, the increase of the asymmetry of the pulse with energy and the variability-dependence on energy. Two types of pulses are distinguished, suggesting more than one physical process during the prompt emission.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray burst</KWD>
<KWD>cosmology</KWD>
<KWD>pulses</KWD>
</KWDG>
</FRONT>
</ART>
