<ART ID="01696" PID="1906" JID="142" BPAGE="1031" EPAGE="1039" PII="S0218271810016968" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCH FOR NEARBY EXTRAGALACTIC SOURCES OF THE HIGHEST ENERGY COSMIC RAYS</MTI>
<RTI>Search for Nearby Extragalactic Sources</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIEGO</FNM>
<SNM>HARARI</SNM>
<EAD>harari@cab.cnea.gov.ar</EAD>
<X-REF REFID="S0218271810016968AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016968AF001">Centro At&#x00F3;mico Bariloche and Instituto Balseiro, Av. Bustillo 9500, San Carlos de Bariloche, 8400 Rio Negro, <CNY>Argentina</CNY></AFF>
<COLLAB>For the Pierre Auger Collaboration</COLLAB>
</A-GRP>
<ABST>
<P>The Pierre Auger Observatory has measured that the flux of cosmic rays is strongly suppressed above <F>4 &#x00D7; 10<SUP>19</SUP> <RM>eV</RM></F>. This is consistent with the prediction that cosmic rays with larger energies can only arrive from nearby sources since they must surmount the losses caused by propagation through the cosmic microwave background. The observatory has also found evidence that the inhomogeneous distribution of nearby extragalactic matter imprints its anisotropy upon the arrival directions of cosmic rays with energy above <F>~ 6 &#x00D7; 10<SUP>19</SUP> <RM>eV</RM></F>. Correlations are observed with the positions of active galactic nuclei within 100 Mpc, and with other distributions of local extragalactic objects. An excess of events is observed from a region of the sky close to the location of the radio source Cen A. Current measurements identify neither individual sources nor a specific class of sites of origin. We review these results and discuss the perspectives that similar studies with future data, complemented with further measurements of composition of the cosmic rays, may identify their astrophysical sources.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>anisotropy</KWD>
</KWDG>
</FRONT>
</ART>
