<ART ID="01705" PID="1906" JID="142" BPAGE="867" EPAGE="872" PII="S0218271810017056" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-COMPONENT JETS AND THE FANAROFF&#x2013;RILEY DICHOTOMY</MTI>
<RTI>Two-component Jets in Radio Galaxies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZAKARIA</FNM>
<SNM>MELIANI</SNM>
<EAD>zakaria.meliani@wis.kuleuven.be</EAD>
<X-REF REFID="S0218271810017056AF001"></X-REF>
</AUT>
<AUT>
<FNM>RONY</FNM>
<SNM>KEPPENS</SNM>
<EAD>rony.keppens@wis.kuleuven.be</EAD>
<X-REF REFID="S0218271810017056AF001"></X-REF>
<X-REF REFID="S0218271810017056AF002"></X-REF>
<X-REF REFID="S0218271810017056AF003"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHE</FNM>
<SNM>SAUTY</SNM>
<EAD>christophe.sauty@obspm.fr</EAD>
<X-REF REFID="S0218271810017056AF004"></X-REF>
</AUT>
<AFF ID="S0218271810017056AF001">Centre for Plasma Astrophysics, K.U. Leuven, <CNY>Belgium</CNY></AFF>
<AFF ID="S0218271810017056AF002">FOM-Institute for Plasma Physics Rijnhuizen, Nieuwegein, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0218271810017056AF003">Astronomical Institute, Utrecht University, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0218271810017056AF004">Observatoire de Paris, LUTH, F-92190 Meudon, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Transversely stratified jets are observed in many classes of astrophysical objects, ranging from young stellar objects, &#x03BC;-quasars, to active galactic nuclei and even in gamma-ray bursts. Theoretical arguments support this transverse stratification of jets with two components induced by intrinsic features of the central engine (accretion disk + black hole). In fact, according to the observations and theoretical models, a typical jet has an inner fast low density jet, surrounded by a slower, denser, extended jet. We elaborate on this model and investigate for the first time this two-component jet evolution with very high resolution in 3D. We demonstrate that two-component jets with a high kinetic energy flux contribution from the inner jet are subject to the development of a relativistically enhanced, rotation-induced Rayleigh&#x2013;Taylor type non-axisymmetric instability. This instability induces&#x2013;strong mixing between both components, decelerating the inner jet and leading to overall jet decollimation. This novel scenario of sudden jet deceleration and decollimation can explain the radio source Fanaroff&#x2013;Riley dichotomy as a consequence of the efficiency of the central engine in launching the inner jet component versus the outer jet component. We infer that the FRII/FRI transition, interpreted in our two-component jet scenario, occurs when the relative kinetic energy flux of the inner to the outer jet exceeds a critical ratio.</P>
</ABST>
<KWDG>
<KWD>Jet</KWD>
<KWD>relativity</KWD>
<KWD>radio source galaxies</KWD>
</KWDG>
</FRONT>
</ART>
