<ART ID="01711" PID="1906" JID="142" BPAGE="893" EPAGE="899" PII="S0218271810017111" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONTHERMAL EMISSIONS FROM SHOCKED SHELLS DRIVEN BY POWERFUL AGN JETS</MTI>
<RTI>Nonthermal Emissions from Shells</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROTAKA</FNM>
<SNM>ITO</SNM>
<EAD>ito@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218271810017111AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017111AF001">Research Center for the Early Universe, School of Science, University of Tokyo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MOTOKI</FNM>
<SNM>KINO</SNM>
<X-REF REFID="S0218271810017111AF002"></X-REF>
</AUT>
<AFF ID="S0218271810017111AF002">National Astronomical Observatory of Japan, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NOZOMU</FNM>
<SNM>KAWAKATU</SNM>
<X-REF REFID="S0218271810017111AF003"></X-REF>
</AUT>
<AFF ID="S0218271810017111AF003">Department of Physics, University of Tsukuba, Tennodai, Tsukuba 305-8577, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHOICHI</FNM>
<SNM>YAMADA</SNM>
<X-REF REFID="S0218271810017111AF004"></X-REF>
</AUT>
<AFF ID="S0218271810017111AF004">Science and Engineering, Waseda University, Shinjuku, Tokyo 169-8555, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We explore the emissions by accelerated electrons in shocked shells driven by jets in active galactic nuclei (AGNs). Focusing on powerful sources which host luminous quasars, the synchrotron radiation and inverse-Compton (IC) scattering of various photons that are mainly produced in the core are considered as radiation processes. We show that the radiative output is dominated by the IC emission for compact sources (&#x2272; 30 kpc), whereas the synchrotron radiation is more important for larger sources. It is predicted that, for powerful sources <F>(L<INF><RM>j</RM></INF> ~ 10<SUP>47</SUP> <RM>ergs s</RM><SUP>-1</SUP>)</F>, GeV &#x2013; TeV gamma-rays produced via the IC emissions can be detected by the Fermi satellite and modern Cherenkov telescopes such as MAGIC, HESS and VERITAS if the source is compact.</P>
</ABST>
<KWDG>
<KWD>Gamma-rays</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>particle acceleration</KWD>
</KWDG>
</FRONT>
</ART>
